<?php
$z[0]=Array("field","三粉,三粉介绍,临泉特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三粉“三粉”即“粉面、粉皮、粉条”，韦寨地区加工三粉有半个多世纪的历史。韦寨因盛产粉条而被誉为“三粉之都”。其年产量最高时可达数千吨。韦寨地区一产的粉丝是纯红芋粉，因色泽白亮，柔韧耐煮，口感爽滑而受到消费者青睐，产品热销全国各地。,三粉,三粉",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","三粉_临泉特产三粉",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三粉\n</p><p>　　“三粉”即“粉面、粉皮、粉条”，韦寨地区加工三粉有半个多世纪的历史。韦寨因盛产粉条而被誉为“三粉之都”。其年产量最高时可达数千吨。韦寨地区一产的粉丝是纯红芋粉，因色泽白亮，柔韧耐煮，口感爽滑而受到消费者青睐，产品热销全国各地。",534,815);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000613V03310-13H2.gif",817,903);
$z[7][4]['name']="litpic";

?>